var MessageText={
"LT_MYSTRM_FAVORITE":"Favorieten",
"LT_MYSTRM_POPULAR":"Populair",
"LT_MYSTRM_RECOMMEND":"Aanbevolen",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
